<?xml version='1.0' encoding='UTF-8'?>

<Properties version="4.1">
	<Property name="IgnoreWaitingAndError" type="Boolean">true</Property>
	<Property name="WorkflowName">VAM_am_030_updateTemplate</Property>
	<Property name="ErrorHandling" type="Boolean">true</Property>
	<Property name="CreateNewProcessId" type="Boolean">false</Property>
	<Property name="ModuleNameAndId">VAM_am_empty(130884)</Property>
	<Property name="SynchronousMode" type="Boolean">true</Property>
</Properties>